## haskell-json 0.4.4

=== debian/changelog ===
haskell-json (0.4.4-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Remove doc-base file
  * Depend on syb

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Apr 2011 14:25:00 +0530

haskell-json (0.4.4-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * Add file debian/libghc6-json-doc.doc-base.

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Fri, 21 May 2010 19:30:19 +1000

haskell-json (0.4.3-3) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/control :
    - Maintainer is now Debian Haskell Group.
    - Standards version 3.8.3.
    - Add Vcs-Darcs.

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 17:47:52 +0100

haskell-json (0.4.3-2) unstable; urgency=low

  * Update/fix debian/copyright.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Fri,  7 Aug 2009 06:58:50 +1000

haskell-json (0.4.3-1) unstable; urgency=low

  * Initial debian package. Closes: #534431.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Mon, 22 Jun 2009 20:09:16 +1000
