=== debian/control ===
Source: haskell-json
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: 
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-mtl-doc,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-syb-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/json
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-json
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-json

Package: libghc-json-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for serialising data to and from JSON
 JSON (JavaScript Object Notation) is a lightweight data-interchange format. It
 is easy for humans to read and write. It is easy for machines to parse and
 generate. It is based on a subset of the JavaScript Programming Language,
 Standard ECMA-262 3rd Edition - December 1999.
 .
 This library provides a parser and pretty printer for converting between
 Haskell values and JSON.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-json-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Profiling version of the Haskell JSON library
 JSON (JavaScript Object Notation) is a lightweight data-interchange format. It
 is easy for humans to read and write. It is easy for machines to parse and
 generate. It is based on a subset of the JavaScript Programming Language,
 Standard ECMA-262 3rd Edition - December 1999.
 .
 This library provides a parser and pretty printer for converting between
 Haskell values and JSON.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-json-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for the Haskell JSON library
 JSON (JavaScript Object Notation) is a lightweight data-interchange format. It
 is easy for humans to read and write. It is easy for machines to parse and
 generate. It is based on a subset of the JavaScript Programming Language,
 Standard ECMA-262 3rd Edition - December 1999.
 .
 This library provides a parser and pretty printer for converting between
 Haskell values and JSON.
 .
 This package contains the library documentation.
