## haskell-json 0.5

=== debian/changelog ===
haskell-json (0.5-6build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:13:09 +0100

haskell-json (0.5-6build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:04:12 +0100

haskell-json (0.5-6) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:10 +0200

haskell-json (0.5-5) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * Use standard substvars

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 13:23:02 +0100

haskell-json (0.5-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:13 +0200

haskell-json (0.5-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:21 +0200

haskell-json (0.5-2) unstable; urgency=low

  * Switch to parsec3.

 -- Clint Adams <clint@debian.org>  Sun, 18 Mar 2012 17:42:13 -0400

haskell-json (0.5-1) unstable; urgency=low

  * New upstream release
  * Update Build-Depends to match .cabal file 
  * Standards-Version bump to 3.9.3, no changes required 

 -- Iain Lane <laney@debian.org>  Sat, 25 Feb 2012 22:56:43 +0000
