=== debian/control ===
Source: haskell-json
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: 
 debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
 libghc-syb-dev (>= 0.3.3),
 libghc-syb-prof
Build-Depends-Indep: ghc-doc
 , libghc-mtl-doc
 , libghc-parsec3-doc
 , libghc-syb-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/json
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-json
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-json
X-Description: Haskell library for serialising data to and from JSON
 JSON (JavaScript Object Notation) is a lightweight data-interchange format. It
 is easy for humans to read and write. It is easy for machines to parse and
 generate. It is based on a subset of the JavaScript Programming Language,
 Standard ECMA-262 3rd Edition - December 1999.
 .
 This library provides a parser and pretty printer for converting between
 Haskell values and JSON.

Package: libghc-json-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-json-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-json-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
