## haskell-json 0.10

=== debian/changelog ===
haskell-json (0.10-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:37 +0300

haskell-json (0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 22:01:28 -0400
