=== debian/control ===
--- 
+++ 
@@ -4,30 +4,22 @@
  Erik de Castro Lopo <erikd@mega-nerd.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-syb-dev (>= 0.3.3),
  libghc-syb-prof,
- libghc-text-dev,
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
  libghc-syb-doc,
- libghc-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/json
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-json
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-json]
 X-Description: Haskell library for serialising data to and from JSON
  JSON (JavaScript Object Notation) is a lightweight data-interchange format. It
  is easy for humans to read and write. It is easy for machines to parse and
